#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 servant-server
version:              0.20.2
visibility:           public
id:                   servant-server-0.20.2-E1Jrd6oLj5zI9J1QshXgID
key:                  servant-server-0.20.2-E1Jrd6oLj5zI9J1QshXgID
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  bbf486e0086d439c6db4ec372d86fbe3
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-9.4.8/site-local/servant-server-0.20.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/servant-server-0.20.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/servant-server-0.20.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-server
hs-libraries:         HSservant-server-0.20.2-E1Jrd6oLj5zI9J1QshXgID
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-47oLzhpJjDSKgAC3ztjl0x
    bytestring-0.11.5.3 constraints-0.13.4-JtR8ra6SQHR7jfrcHs3kGv
    containers-0.6.7 exceptions-0.10.5 filepath-1.4.2.2
    http-api-data-0.5.1-WJv9c0Sb6AJOlQNiAJbqO
    http-media-0.8.1.1-DpUzfs6TvN2FBjwxqs8EYh
    http-types-0.12.4-3U9Wv2ie0NhIMa2ncoKEKC
    monad-control-1.0.3.1-KqL7VL3tmQK1czyjIB8k4l mtl-2.2.2
    network-3.1.4.0-LColH4Hos0S6e9tGqh8fY1
    resourcet-1.2.6-I8aWRdSalwfKnMEy6zEH7U
    servant-0.20.2-M198Qbz1Py1RMtJkhCm2Y
    sop-core-0.5.0.2-6A7lf58QPy2GZuvhMdgskj
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C text-2.0.2 transformers-0.5.6.2
    transformers-base-0.4.6-BkpaWMkTuGTJPdUTkHmlXD
    wai-3.2.4-2yuuuf5uLwF7UpaG3b3aOb
    wai-app-static-3.1.9-PrJvmAZfCbBKRJ2aXuGIg
    word8-0.1.3-H2XlNdB8B5CGwrdA9Iis9I

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

